.mud-nav-link-text {
    font-size: 16px;
}

body {
    min-height: 100vh;
    background-color: #e2e9e96e;
}

.mud-input,
.mud-input-control > .mud-input-control-input-container > .mud-input-label-inputcontrol {
    font-size: 15px !important;
    font-family: 'GothamBook' !important;
}

.staff-dropdown button{
    width: 100%;
}

.details-section-container.title {
    border-left: 4px solid #594ae2;
    padding-left: 10px;
}

hr {
    border-color: #929090 !important
}

.navProfileContainer {
    
    background-color: rgba(255,255, 255, 0.2);
    border-radius: 25px;
    padding: 0px 10px 0px 5px;
    max-width: 500px;
    text-align: center;
    color: white;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.mud-typography.mud-typography-body2.mud-menu-item-text {
    font-family: 'GothamBook';
    font-size:16px;
}
